.price {
    display: flex;
    flex-direction:column;
    justify-content: center;
    flex: 0 0 auto;
    line-height: 1;
    &_inline {
        display: inline-flex;
    }
    &_left {
        align-items: flex-start;
    }
    &_right {
        align-items: flex-end;
    }
    &_center {
        align-items: center;
    }
    &_btn {
        height: @price-height;
    }
}
